Upgrade LM19.3 Auf LM 20

nicht gültig für Linux Mint 19.3 LXDE
 
Upgradehilfe Linux Mint 19.3 auf Linux Mint 20

Vorbereitende Arbeiten zum Upgrade

1. Es ist zu empfehlen eine Sicherung des Systems durchzuführen,

2. Es müssen alle Update's aller Ebenen erledigt sein.
    Bitte überprüfen, ob auch alle Ebenen für die Aktualisierung festgelegt sind.

3. Für ausreichend Platz auf der HD/SSD sorgen.
    Es können bis zu 2500 Dateien heruntergeladen und zum Teil auch entpackt werden. 

4. Die Dauer des Upgrade ist sehr stark abhängig von der Internetverbindung (Downloadgeschwindigkeit),
    der CPU-Leistung, sowie dem genutzten Speichermedium HDD oder SSD
 
5. Es ist ratsam mit Hilfe der Aktualisierungsverwaltung in der Kernel - Sammlung aufzuräumen und nicht
     benutzte Kernel vor dem Upgrade zu entfernen.
 
6. Nutzer von Mainline - Kerneln können diese behalten.
    Sie werden beim Upgrade ins System eingebunden und aktiviert.
 
 

 

Die Aktualisierungsverwaltung

 
Als erstes sollte die Aktualisierungsverwaltung aktualisiert werden.
 
UP20 01-1
UP20 01-1
 
 
Dazu klickt man auf die Schaltfläche "Aktualisieren und die Aktualisierungsverwaltung neu starten"
Daten werden nun heruntergeladen, installiert und die Aktualisierungsverwaltung neu gestartet.
 
 
Oder
 
UP20 01-2
UP20 01-2
 
Dazu klickt man auf die Schaltfläche "Aktualisierung anwenden"
Daten werden nun heruntergeladen, installiert und die Aktualisierungsverwaltung neu gestartet.
 
UP20 02
UP20 02
 
Sollten nach dem Neustart der Aktualisierungsverwaltung Aktuallisierungen angezeigt werden,
so sind diese durch klicken auf "Aktualisierungen installieren" zu installieren.
Nach erfolgreicher Installation wird dies Angezeigt.
 
 
UP20 03
UP20 03
 
 
 
   

Installation des Upgrade - Programms mintupgrade

 
Dazu wird das Terminal geöffnet und folgender Befehl eingegeben:
   

apt install mintupgrade

apt install mintupgrade
[sudo] Passwort für helix:       
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Das folgende Paket wurde automatisch installiert und wird nicht mehr benötigt:
  linux-modules-extra-5.3.0-59-generic
Verwenden Sie »sudo apt autoremove«, um es zu entfernen.
Die folgenden zusätzlichen Pakete werden installiert:
  acpi crudini python-iniparse
Die folgenden NEUEN Pakete werden installiert:
  acpi crudini mintupgrade python-iniparse
0 aktualisiert, 4 neu installiert, 0 zu entfernen und 1 nicht aktualisiert.
Es müssen 56,8 kB an Archiven heruntergeladen werden.
Nach dieser Operation werden 254 kB Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren? [J/n] j
Holen:1 http://archive.ubuntu.com/ubuntu bionic/universe amd64 acpi amd64 1.7-1.1 [12,9 kB]
Holen:2 http://archive.ubuntu.com/ubuntu bionic/universe amd64 python-iniparse all 0.4-2.2 [19,6 kB]
Holen:3 http://archive.ubuntu.com/ubuntu bionic/universe amd64 crudini amd64 0.7-1 [12,4 kB]
Holen:4 http://packages.linuxmint.com tricia/main amd64 mintupgrade all 2020.07.11 [12,0 kB]
Es wurden 56,8 kB in 0 s geholt (149 kB/s).
Vormals nicht ausgewähltes Paket acpi wird gewählt.
(Lese Datenbank ... 440111 Dateien und Verzeichnisse sind derzeit installiert.)
Vorbereitung zum Entpacken von .../acpi_1.7-1.1_amd64.deb ...
Entpacken von acpi (1.7-1.1) ...
Vormals nicht ausgewähltes Paket python-iniparse wird gewählt.
Vorbereitung zum Entpacken von .../python-iniparse_0.4-2.2_all.deb ...
Entpacken von python-iniparse (0.4-2.2) ...
Vormals nicht ausgewähltes Paket crudini wird gewählt.
Vorbereitung zum Entpacken von .../crudini_0.7-1_amd64.deb ...
Entpacken von crudini (0.7-1) ...
Vormals nicht ausgewähltes Paket mintupgrade wird gewählt.
Vorbereitung zum Entpacken von .../mintupgrade_2020.07.11_all.deb ...
Entpacken von mintupgrade (2020.07.11) ...
acpi (1.7-1.1) wird eingerichtet ...
python-iniparse (0.4-2.2) wird eingerichtet ...
crudini (0.7-1) wird eingerichtet ...
mintupgrade (2020.07.11) wird eingerichtet ...
Trigger für man-db (2.8.3-2ubuntu0.1) werden verarbeitet ...
Trigger für doc-base (0.10.8) werden verarbeitet ...
1 hinzugefügte Doc-base-Datei wird verarbeitet...
Dokumente werden mit scrollkeeper registriert ...

 
 

Das Upgrade

 
Bitte beachten: Zwischendurch kommt mehrmals die Frage: Möchten sie Fortfahren
dabei ist auf die richtige Beantwortung zu achten mit „y“ oder „j“.
 
 

Überprüfung des Upgrade‘s

 
 
Dazu wird im Terminal folgender Befehl eingegeben:
 

mintupgrade check
 
Es wird Überprüft, ob alle Voraussetzungen für das Upgrade erfüllt sind.
 
 
 
 
mintupgrade check

    Executing 'check'. This will perform the following:
   
    1 - Your repositories will be switched to point to Linux Mint 20 'Ulyana' and
        any 3rd party repositories will be removed. A backup of your APT sources
        will be written to /home/helix/Upgrade-Backup-tricia/APT.
   
    2 - The upgrade will be simulated so impacted packages can be evaluated.
   
    Your sources will be restored to Linux Mint 19.3 'Tricia' at the end of this command.
     
 
    Do you want to continue? [y/n]: y
 
       + Checking your Linux Mint codename...
 
 
  + Checking your Linux Mint edition...
 
 
  + Checking your Timeshift configuration...
 
 
  + Checking for encrypted swap...
 
 
  + Updating cache...
  OK:1 http://archive.ubuntu.com/ubuntu bionic InRelease
OK:2 http://ppa.launchpad.net/gm10/linuxmint-tools/ubuntu bionic InRelease     
Ign:3 http://ddebs.ubuntu.com bionic InRelease                                 
OK:4 http://archive.ubuntu.com/ubuntu bionic-updates InRelease                 
Ign:5 http://ddebs.ubuntu.com bionic-updates InRelease                         
Holen:6 http://archive.ubuntu.com/ubuntu bionic-backports InRelease [74,6 kB] 
OK:7 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic InRelease           
OK:8 http://archive.canonical.com/ubuntu bionic InRelease                     
Ign:9 http://packages.linuxmint.com tricia InRelease                           
OK:10 http://ddebs.ubuntu.com bionic Release                                   
OK:11 http://ddebs.ubuntu.com bionic-updates Release                           
OK:12 http://packages.linuxmint.com tricia Release                             
OK:13 http://archive.ubuntu.com/ubuntu bionic-proposed InRelease           
Holen:14 http://archive.ubuntu.com/ubuntu bionic-security InRelease [88,7 kB]
Es wurden 163 kB in 2 s geholt (74,2 kB/s).                   
Paketlisten werden gelesen... Fertig  + Checking packages...  + Checking if Linux Mint is up to date...  + Backing up your APT sources...  + Setting up the repositories for Linux Mint 20 'Ulyana'...Holen:1 http://archive.ubuntu.com/ubuntu focal InRelease [265 kB]
Holen:2 http://archive.canonical.com/ubuntu focal InRelease [12,1 kB]
Ign:3 http://packages.linuxmint.com ulyana InRelease                           
Holen:4 http://security.ubuntu.com/ubuntu focal-security InRelease [107 kB]   
Holen:5 http://archive.ubuntu.com/ubuntu focal-updates InRelease [111 kB]     
Holen:6 http://archive.canonical.com/ubuntu focal/partner amd64 Packages [1.596 B]
Holen:7 http://packages.linuxmint.com ulyana Release [24,1 kB]                 
Holen:8 http://archive.ubuntu.com/ubuntu focal-backports InRelease [98,3 kB]   
Holen:9 http://archive.canonical.com/ubuntu focal/partner i386 Packages [1.620 B]
Holen:10 http://archive.canonical.com/ubuntu focal/partner Translation-en [804 B]
Holen:11 http://archive.ubuntu.com/ubuntu focal/main amd64 Packages [970 kB]   
Holen:12 http://packages.linuxmint.com ulyana Release.gpg [819 B]             
Holen:13 http://archive.ubuntu.com/ubuntu focal/main i386 Packages [718 kB]   
Holen:14 http://archive.ubuntu.com/ubuntu focal/main Translation-en [506 kB]   
Holen:15 http://archive.ubuntu.com/ubuntu focal/main Translation-de [477 kB]   
Holen:16 http://archive.ubuntu.com/ubuntu focal/main amd64 DEP-11 Metadata [494 kB]
Holen:17 http://archive.ubuntu.com/ubuntu focal/main amd64 c-n-f Metadata [29,5 kB]
Holen:18 http://archive.ubuntu.com/ubuntu focal/restricted i386 Packages [8.112 B]
Holen:19 http://archive.ubuntu.com/ubuntu focal/restricted amd64 Packages [22,0 kB]
Holen:20 http://archive.ubuntu.com/ubuntu focal/restricted Translation-en [6.212 B]
Holen:21 http://archive.ubuntu.com/ubuntu focal/restricted Translation-de [4.436 B]
Holen:22 http://archive.ubuntu.com/ubuntu focal/restricted amd64 c-n-f Metadata [392 B]
Holen:23 http://archive.ubuntu.com/ubuntu focal/universe amd64 Packages [8.628 kB]
Holen:24 http://security.ubuntu.com/ubuntu focal-security/main i386 Packages [46,6 kB]
Holen:25 http://security.ubuntu.com/ubuntu focal-security/main amd64 Packages [130 kB]
Holen:26 http://security.ubuntu.com/ubuntu focal-security/main Translation-en [47,1 kB]
Holen:27 http://packages.linuxmint.com ulyana/main i386 Packages [13,6 kB]     
Holen:28 http://security.ubuntu.com/ubuntu focal-security/main amd64 DEP-11 Metadata [21,2 kB]
Holen:29 http://security.ubuntu.com/ubuntu focal-security/main amd64 c-n-f Metadata [3.268 B]
Holen:30 http://security.ubuntu.com/ubuntu focal-security/restricted i386 Packages [6.356 B]
Holen:31 http://security.ubuntu.com/ubuntu focal-security/restricted amd64 Packages [25,3 kB]
Holen:32 http://security.ubuntu.com/ubuntu focal-security/restricted Translation-en [6.812 B]
Holen:33 http://security.ubuntu.com/ubuntu focal-security/restricted amd64 c-n-f Metadata [324 B]
Holen:34 http://security.ubuntu.com/ubuntu focal-security/universe amd64 Packages [37,9 kB]
Holen:35 http://security.ubuntu.com/ubuntu focal-security/universe i386 Packages [13,2 kB]
Holen:36 http://security.ubuntu.com/ubuntu focal-security/universe Translation-en [19,7 kB]
Holen:37 http://security.ubuntu.com/ubuntu focal-security/universe amd64 DEP-11 Metadata [35,7 kB]
Holen:38 http://security.ubuntu.com/ubuntu focal-security/universe amd64 c-n-f Metadata [1.732 B]
Holen:39 http://security.ubuntu.com/ubuntu focal-security/multiverse amd64 Packages [1.172 B]
Holen:40 http://packages.linuxmint.com ulyana/main amd64 Packages [14,2 kB]   
Holen:41 http://packages.linuxmint.com ulyana/upstream amd64 Packages [38,5 kB]
Holen:42 http://security.ubuntu.com/ubuntu focal-security/multiverse Translation-en [540 B]
Holen:43 http://security.ubuntu.com/ubuntu focal-security/multiverse amd64 c-n-f Metadata [116 B]
Holen:44 http://packages.linuxmint.com ulyana/upstream i386 Packages [10,4 kB]
Holen:45 http://packages.linuxmint.com ulyana/import i386 Packages [3.472 B]   
Holen:46 http://packages.linuxmint.com ulyana/import amd64 Packages [6.954 B]
Holen:47 http://packages.linuxmint.com ulyana/backport amd64 Packages [29,9 kB]
Holen:48 http://archive.ubuntu.com/ubuntu focal/universe i386 Packages [4.642 kB]
Holen:49 http://packages.linuxmint.com ulyana/backport i386 Packages [6.313 B]
Holen:50 http://archive.ubuntu.com/ubuntu focal/universe Translation-en [5.124 kB]
Holen:51 http://archive.ubuntu.com/ubuntu focal/universe Translation-de [2.417 kB]
Holen:52 http://archive.ubuntu.com/ubuntu focal/universe amd64 DEP-11 Metadata [3.603 kB]
Holen:53 http://archive.ubuntu.com/ubuntu focal/universe amd64 c-n-f Metadata [265 kB]
Holen:54 http://archive.ubuntu.com/ubuntu focal/multiverse i386 Packages [74,7 kB]
Holen:55 http://archive.ubuntu.com/ubuntu focal/multiverse amd64 Packages [144 kB]
Holen:56 http://archive.ubuntu.com/ubuntu focal/multiverse Translation-en [104 kB]
Holen:57 http://archive.ubuntu.com/ubuntu focal/multiverse Translation-de [109 kB]
Holen:58 http://archive.ubuntu.com/ubuntu focal/multiverse amd64 DEP-11 Metadata [48,4 kB]
Holen:59 http://archive.ubuntu.com/ubuntu focal/multiverse amd64 c-n-f Metadata [9.136 B]
Holen:60 http://archive.ubuntu.com/ubuntu focal-updates/main i386 Packages [139 kB]
Holen:61 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 Packages [255 kB]
Holen:62 http://archive.ubuntu.com/ubuntu focal-updates/main Translation-en [101 kB]
Holen:63 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 DEP-11 Metadata [192 kB]
Holen:64 http://archive.ubuntu.com/ubuntu focal-updates/main amd64 c-n-f Metadata [7.488 B]
Holen:65 http://archive.ubuntu.com/ubuntu focal-updates/restricted amd64 Packages [25,3 kB]
Holen:66 http://archive.ubuntu.com/ubuntu focal-updates/restricted i386 Packages [6.356 B]
Holen:67 http://archive.ubuntu.com/ubuntu focal-updates/restricted Translation-en [6.812 B]
Holen:68 http://archive.ubuntu.com/ubuntu focal-updates/restricted amd64 c-n-f Metadata [324 B]
Holen:69 http://archive.ubuntu.com/ubuntu focal-updates/universe i386 Packages [69,4 kB]
Holen:70 http://archive.ubuntu.com/ubuntu focal-updates/universe amd64 Packages [132 kB]
Holen:71 http://archive.ubuntu.com/ubuntu focal-updates/universe Translation-en [65,5 kB]
Holen:72 http://archive.ubuntu.com/ubuntu focal-updates/universe amd64 DEP-11 Metadata [176 kB]
Holen:73 http://archive.ubuntu.com/ubuntu focal-updates/universe amd64 c-n-f Metadata [4.732 B]
Holen:74 http://archive.ubuntu.com/ubuntu focal-updates/multiverse amd64 Packages [3.968 B]
Holen:75 http://archive.ubuntu.com/ubuntu focal-updates/multiverse i386 Packages [1.620 B]
Holen:76 http://archive.ubuntu.com/ubuntu focal-updates/multiverse Translation-en [1.800 B]
Holen:77 http://archive.ubuntu.com/ubuntu focal-updates/multiverse amd64 DEP-11 Metadata [2.468 B]
Holen:78 http://archive.ubuntu.com/ubuntu focal-updates/multiverse amd64 c-n-f Metadata [332 B]
Holen:79 http://archive.ubuntu.com/ubuntu focal-backports/main amd64 c-n-f Metadata [112 B]
Holen:80 http://archive.ubuntu.com/ubuntu focal-backports/restricted amd64 c-n-f Metadata [116 B]
Holen:81 http://archive.ubuntu.com/ubuntu focal-backports/universe amd64 Packages [3.096 B]
Holen:82 http://archive.ubuntu.com/ubuntu focal-backports/universe i386 Packages [2.268 B]
Holen:83 http://archive.ubuntu.com/ubuntu focal-backports/universe Translation-en [1.448 B]
Holen:84 http://archive.ubuntu.com/ubuntu focal-backports/universe amd64 DEP-11 Metadata [1.972 B]
Holen:85 http://archive.ubuntu.com/ubuntu focal-backports/universe amd64 c-n-f Metadata [224 B]
Holen:86 http://archive.ubuntu.com/ubuntu focal-backports/multiverse amd64 c-n-f Metadata [116 B]
Es wurden 30,7 MB in 12 s geholt (2.600 kB/s).                                 
Paketlisten werden gelesen... Fertig    APT will now calculate the package changes necessary to upgrade to Linux Mint 20 'Ulyana'.    If conflicts are detected and APT is unable to perform the upgrade, take note of the packages
    causing the issue, remove them, and restart the upgrade.    Pay close attention to what appears on the screen, particularly the packages being REMOVED. Take
    note of any you may wish to reinstall after the upgrade.    Press Enter to continue  + Simulating an upgrade...Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Paketaktualisierung (Upgrade) wird berechnet... Fertig
Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
  libexosip2-11 libfluidsynth1 libglew2.0 libgssdp-1.0-3 libgupnp-1.0-4
  liblinphone5 liblivemedia62 libmediastreamer-base3 libmicrodns0 libnfs11
  libortp9 libosip2-11 libplacebo4 libprotobuf-lite10 libqt5opengl5
  libqt5printsupport5 libupnp6 linux-image-5.3.0-59-generic
  linux-modules-5.3.0-59-generic linux-modules-extra-5.3.0-59-generic
  xserver-xephyr-hwe-18.04 xserver-xorg-input-all-hwe-18.04
  xserver-xorg-input-libinput-hwe-18.04 xserver-xorg-input-wacom-hwe-18.04
  xserver-xorg-legacy-hwe-18.04 xserver-xorg-video-all-hwe-18.04
  xserver-xorg-video-amdgpu-hwe-18.04 xserver-xorg-video-ati-hwe-18.04
  xserver-xorg-video-intel-hwe-18.04 xserver-xorg-video-nouveau-hwe-18.04
  xserver-xorg-video-qxl-hwe-18.04 xserver-xorg-video-radeon-hwe-18.04
  xserver-xorg-video-vesa-hwe-18.04 xserver-xorg-video-vmware-hwe-18.04
  xwayland-hwe-18.04
Verwenden Sie »sudo apt autoremove«, um sie zu entfernen.
Die folgenden Pakete werden ENTFERNT:
  fwupdate-signed gnome-settings-daemon-schemas libapt-inst2.0 libapt-pkg5.0
  libcupscgi1 libcupsmime1 libcupsppdc1 libebook-1.2-19 libedata-book-1.2-25
  libedata-cal-1.2-28 libept1.5.0 libfwup1 libldb1 libpeas-1.0-python2loader
  libpolkit-backend-1-0 libpython-stdlib libsensors4 libsnmp30 python
  python-configobj python-glade2 python-gtk2 python-iniparse python-ldb
  python-minimal python-samba python-tdb uno-libs3 virtualbox-6.1
Die folgenden NEUEN Pakete werden installiert:
  bind9-dnsutils bind9-libs cpp-9 fonts-smc-gayathri fonts-urw-base35
  fonts-yrsa-rasa gcc-10-base gcc-9 gcc-9-base gnome-settings-daemon-common
  gparted-common intel-media-va-driver libaio1 libantlr3c-3.4-0 libaom0
  libapt-pkg6.0 libargon2-1 libasan5 libatopology2 libavcodec-extra58
  libavdevice58 libavfilter7 libavformat58 libavutil56
  libb-hooks-endofscope-perl libb-hooks-op-check-perl libbctoolbox1
  libbelcard1 libbellesip0 libbelr1 libboost-date-time1.71.0
  libboost-filesystem1.71.0 libboost-iostreams1.71.0 libboost-locale1.71.0
  libboost-thread1.71.0 libbrlapi0.7 libbzrtp0 libcamel-1.2-62
  libcapture-tiny-perl libcbor0.6 libcdio18 libclass-method-modifiers-perl
  libclass-xsaccessor-perl libcodec2-0.9 libcpanel-json-xs-perl libcrypt1
  libctf-nobfd0 libctf0 libcwidget4 libdevel-callchecker-perl
  libdevel-size-perl libdns-export1109 libdouble-conversion3 libdvdread7
  libdynaloader-functions-perl libebook-1.2-20 libebook-contacts-1.2-3
  libecal-2.0-1 libedata-book-1.2-26 libedata-cal-2.0-1 libedataserver-1.2-24
  libenchant-2-2 libept1.6.0 libevent-2.1-7 libexempi8 libexiv2-27
  libextutils-depends-perl libextutils-pkgconfig-perl libffi7 libfido2-1
  libfile-find-rule-perl libfluidsynth2 libfont-ttf-perl libfuture-perl
  libfwupdplugin1 libgcc-9-dev libgcc-s1 libgdbm6 libglew2.1
  libgnome-desktop-3-19 libgspell-1-2 libgssdp-1.2-0 libgtk-layer-shell0
  libgtksourceview-4-0 libgtksourceview-4-common libgupnp-1.2-0
  libgutenprint-common libgutenprint9 libgweather-3-16 libhandy-0.0-0
  libhogweed5 libhunspell-1.7-0 libicu66 libigdgmm11 libilmbase24
  libimagequant0 libimport-into-perl libinstpatch-1.0-2
  libio-async-loop-epoll-perl libio-async-perl libip4tc2 libip6tc2
  libisc-export1105 libisl22 libixml10 libjson-c4 libjson-maybexs-perl
  libjuh-java libjurt-java libldb2 liblinphone9 liblinux-epoll-perl
  liblist-compare-perl liblivemedia77 liblmdb0 liblouis20 liblouisutdml9
  liblvm2cmd2.03 libmaxminddb0 libmbedcrypto3 libmbedtls12 libmbedx509-0
  libmediastreamer-base10 libmediastreamer-voip10 libminiupnpc17
  libmodule-implementation-perl libmodule-runtime-perl libmoo-perl
  libmoox-aliases-perl libmysofa1 libmysqlclient21 libnamespace-clean-perl
  libncurses6 libncursesw6 libnettle7 libnfs13 libnftnl11 libnl-route-3-200
  libntfs-3g883 libnumber-compare-perl libopenexr24 liborcus-0.15-0 libortp13
  libpackage-stash-perl libparams-classify-perl libpath-tiny-perl
  libpcre2-16-0 libpcre2-32-0 libpcre2-8-0 libperl5.30 libplacebo7
  libplymouth5 libpoppler-cpp0v5 libpoppler97 libpostproc55 libprocps8
  libprotobuf-lite17 libprotobuf17 libpython2-stdlib libpython3.8
  libpython3.8-minimal libpython3.8-stdlib libqpdf26 librda-common librda0
  libreadline8 libreoffice-help-common libreoffice-style-colibre libridl-java
  librole-tiny-perl libsane libsensors-config libsensors5
  libsereal-decoder-perl libsereal-encoder-perl libsndio7.0 libsnmp35
  libspatialaudio0 libsrt1 libssh-4 libstrictures-perl libstruct-dumb-perl
  libsub-exporter-progressive-perl libsub-identify-perl libsub-quote-perl
  libswresample3 libswscale5 libtext-glob-perl libtinfo6 libtss2-esys0
  libturbojpeg libtype-tiny-perl libubsan1 libunicode-utf8-perl libuno-cppu3
  libuno-cppuhelpergcc3-3 libuno-purpenvhelpergcc3-3 libuno-sal3
  libuno-salhelpergcc3-3 libunoil-java libunoloader-java libupnp13 libusbmuxd6
  libusrsctp1 libuv1 libvariable-magic-perl libvidstab1.1 libvpx6 libx264-155
  libx265-179 libxcb-res0 libxcb-xinput0 libxml-libxml-perl libxml-writer-perl
  libzip5 logsave lz4 mint-backgrounds-ulyana mysql-common ocl-icd-libopencl1
  pci.ids perl-modules-5.30 python2 python2-minimal python3-blinker
  python3-cryptography python3-distro python3-entrypoints python3-iniparse
  python3-jwt python3-keyring python3-launchpadlib python3-lazr.restfulclient
  python3-lazr.uri python3-ldb python3-oauthlib python3-samba
  python3-secretstorage python3-simplejson python3-soupsieve python3-talloc
  python3-tdb python3-wadllib python3.8 python3.8-minimal
  qt5-gtk2-platformtheme qt5-style-plugin-cleanlooks qt5-style-plugin-motif
  qt5-style-plugin-plastique systemd-timesyncd timgm6mb-soundfont tpm-udev
  uno-libs-private usb.ids xdg-dbus-proxy xserver-xephyr xserver-xorg
  xserver-xorg-core xserver-xorg-input-all xserver-xorg-input-libinput
  xserver-xorg-input-wacom xserver-xorg-legacy xserver-xorg-video-all
  xserver-xorg-video-amdgpu xserver-xorg-video-ati xserver-xorg-video-fbdev
  xserver-xorg-video-intel xserver-xorg-video-nouveau xserver-xorg-video-qxl
  xserver-xorg-video-radeon xserver-xorg-video-vesa xserver-xorg-video-vmware
  xwayland
Die folgenden Pakete werden aktualisiert (Upgrade):
  accountsservice acl acpi-support acpid adduser adobe-flashplugin
  adwaita-icon-theme alsa-utils amd64-microcode anacron apparmor appstream apt
  apt-clone apt-utils apt-xapian-index aptdaemon aptdaemon-data aptitude
  aptitude-common apturl apturl-common archdetect-deb aspell aspell-en
  at-spi2-core attr avahi-autoipd avahi-daemon avahi-utils baobab base-files
  base-passwd bash bash-completion bc bind9-host binutils binutils-common
  binutils-x86-64-linux-gnu bison blueberry bluetooth bluez bluez-cups
  bluez-obexd bluez-tools bolt brltty bsdmainutils bsdutils btrfs-progs
  bubblewrap busybox-initramfs busybox-static bzip2 ca-certificates
  ca-certificates-java cabextract caribou casper celluloid
  chromium-codecs-ffmpeg-extra cifs-utils cinnamon cinnamon-common
  cinnamon-control-center cinnamon-control-center-data
  cinnamon-control-center-dbg cinnamon-dbg cinnamon-desktop-data cinnamon-l10n
  cinnamon-screensaver cinnamon-session cinnamon-session-common
  cinnamon-settings-daemon cjs colord colord-data command-not-found
  console-setup console-setup-linux coreutils cpio cpp cpp-7 cracklib-runtime
  cron crudini cryptsetup cryptsetup-bin cups cups-browsed cups-bsd
  cups-client cups-common cups-core-drivers cups-daemon cups-filters
  cups-filters-core-drivers cups-ipp-utils cups-pk-helper cups-ppdc
  cups-server-common curl dash dbus dbus-user-session dbus-x11 dc dconf-cli
  dconf-gsettings-backend dconf-service dcraw dctrl-tools debconf debconf-i18n
  debianutils default-jre default-jre-headless desktop-file-utils dialog
  dictionaries-common diffstat diffutils dirmngr distro-info-data dkms
  dmeventd dmidecode dmraid dmsetup dns-root-data dnsmasq-base dnsutils
  doc-base docbook-xml dosfstools dpkg dpkg-dev dpkg-repack drawing e2fslibs
  e2fsprogs ecryptfs-utils ed efibootmgr eject emacsen-common enchant
  espeak-ng-data ethtool evolution-data-server evolution-data-server-common
  exfat-fuse exfat-utils fakeroot fdisk ffmpegthumbnailer file file-roller
  finalrd findutils firefox firefox-locale-de firefox-locale-en flatpak flex
  folder-color-switcher fontconfig fontconfig-config fonts-beng-extra
  fonts-deva-extra fonts-freefont-ttf fonts-gujr fonts-gujr-extra
  fonts-guru-extra fonts-indic fonts-kacst-one fonts-kalapi fonts-liberation
  fonts-liberation2 fonts-lohit-deva fonts-lohit-gujr fonts-lohit-knda
  fonts-mathjax fonts-noto-cjk fonts-noto-color-emoji fonts-noto-mono
  fonts-opensymbol fonts-orya-extra fonts-sil-abyssinica fonts-sil-padauk
  fonts-smc fonts-smc-anjalioldlipi fonts-smc-chilanka fonts-smc-dyuthi
  fonts-smc-karumbi fonts-smc-keraleeyam fonts-smc-manjari fonts-smc-meera
  fonts-smc-rachana fonts-smc-raghumalayalamsans fonts-smc-suruma
  fonts-smc-uroob fonts-thai-tlwg fonts-tlwg-garuda fonts-tlwg-garuda-ttf
  fonts-tlwg-kinnari fonts-tlwg-kinnari-ttf fonts-tlwg-laksaman
  fonts-tlwg-laksaman-ttf fonts-tlwg-loma fonts-tlwg-loma-ttf fonts-tlwg-mono
  fonts-tlwg-mono-ttf fonts-tlwg-norasi fonts-tlwg-norasi-ttf
  fonts-tlwg-purisa fonts-tlwg-purisa-ttf fonts-tlwg-sawasdee
  fonts-tlwg-sawasdee-ttf fonts-tlwg-typewriter fonts-tlwg-typewriter-ttf
  fonts-tlwg-typist fonts-tlwg-typist-ttf fonts-tlwg-typo fonts-tlwg-typo-ttf
  fonts-tlwg-umpush fonts-tlwg-umpush-ttf fonts-tlwg-waree
  fonts-tlwg-waree-ttf fonts-ubuntu foomatic-db-compressed-ppds
  friendly-recovery ftp fuse fwupd fwupd-signed fwupdate gawk gcc gcc-7
  gcc-7-base gcc-8-base gcr gdb gdbserver gdebi gdebi-core gdisk genisoimage
  geoclue-2.0 geoip-database gettext gettext-base ghostscript ghostscript-x
  gimp-help-common gimp-help-de gir1.2-accountsservice-1.0
  gir1.2-appindicator3-0.1 gir1.2-appstream-1.0 gir1.2-atk-1.0
  gir1.2-atspi-2.0 gir1.2-caribou-1.0 gir1.2-cinnamondesktop-3.0
  gir1.2-clutter-1.0 gir1.2-clutter-gst-3.0 gir1.2-cmenu-3.0 gir1.2-cogl-1.0
  gir1.2-coglpango-1.0 gir1.2-cvc-1.0 gir1.2-dbusmenu-glib-0.4 gir1.2-dee-1.0
  gir1.2-flatpak-1.0 gir1.2-freedesktop gir1.2-gdesktopenums-3.0
  gir1.2-gdkpixbuf-2.0 gir1.2-gkbd-3.0 gir1.2-glib-2.0
  gir1.2-gnomebluetooth-1.0 gir1.2-gnomedesktop-3.0
  gir1.2-gst-plugins-base-1.0 gir1.2-gstreamer-1.0 gir1.2-gtk-3.0
  gir1.2-gtkclutter-1.0 gir1.2-gtksource-3.0 gir1.2-gtop-2.0 gir1.2-gudev-1.0
  gir1.2-ibus-1.0 gir1.2-javascriptcoregtk-4.0 gir1.2-json-1.0
  gir1.2-keybinder-3.0 gir1.2-matedesktop-2.0 gir1.2-matemenu-2.0
  gir1.2-matepanelapplet-4.0 gir1.2-meta-muffin-0.0 gir1.2-nemo-3.0
  gir1.2-nm-1.0 gir1.2-nma-1.0 gir1.2-notify-0.7 gir1.2-packagekitglib-1.0
  gir1.2-pango-1.0 gir1.2-peas-1.0 gir1.2-polkit-1.0 gir1.2-rb-3.0
  gir1.2-secret-1 gir1.2-soup-2.4 gir1.2-timezonemap-1.0 gir1.2-udisks-2.0
  gir1.2-upowerglib-1.0 gir1.2-vte-2.91 gir1.2-webkit2-4.0 gir1.2-wnck-3.0
  gir1.2-xapp-1.0 gir1.2-xkl-1.0 gir1.2-xreader gkbd-capplet glib-networking
  glib-networking-common glib-networking-services gnome-bluetooth
  gnome-calculator gnome-calendar gnome-desktop3-data gnome-disk-utility
  gnome-font-viewer gnome-keyring gnome-keyring-pkcs11 gnome-logs gnome-menus
  gnome-online-accounts gnome-orca gnome-power-manager gnome-screenshot
  gnome-session-bin gnome-session-canberra gnome-settings-daemon
  gnome-system-monitor gnome-terminal gnome-terminal-data gnote gnupg
  gnupg-l10n gnupg-utils gparted gpg gpg-agent gpg-wks-client gpg-wks-server
  gpgconf gpgsm gpgv grep groff-base growisofs grub-common grub-efi-amd64
  grub-efi-amd64-bin grub-efi-amd64-signed grub2-common
  gsettings-desktop-schemas gstreamer1.0-alsa gstreamer1.0-clutter-3.0
  gstreamer1.0-gl gstreamer1.0-libav gstreamer1.0-packagekit
  gstreamer1.0-plugins-bad gstreamer1.0-plugins-base
  gstreamer1.0-plugins-base-apps gstreamer1.0-plugins-good
  gstreamer1.0-plugins-ugly gstreamer1.0-pulseaudio gstreamer1.0-tools
  gstreamer1.0-vaapi gstreamer1.0-x gtk-update-icon-cache gtk2-engines-murrine
  gtk2-engines-pixbuf gucharmap gufw guile-2.0-libs gvfs gvfs-backends
  gvfs-bin gvfs-common gvfs-daemons gvfs-fuse gvfs-libs gzip hdparm hexchat
  hexchat-common hostname hplip hplip-data hunspell-de-at-frami
  hunspell-de-ch-frami hunspell-de-de-frami hunspell-en-au hunspell-en-ca
  hunspell-en-gb hunspell-en-us hunspell-en-za hunspell-es hunspell-fr
  hunspell-fr-classical hunspell-it hunspell-pt-br hunspell-pt-pt hunspell-ru
  hwdata hyphen-de hyphen-en-gb hyphen-en-us hyphen-fr hyphen-it hyphen-pt-br
  hyphen-pt-pt i965-va-driver ideviceinstaller ifupdown ifuse iio-sensor-proxy
  im-config imagemagick-6-common info init init-system-helpers initramfs-tools
  initramfs-tools-bin initramfs-tools-core inputattach install-info
  intel-microcode intltool-debian inxi ippusbxd iproute2 iptables
  iputils-arping iputils-ping iputils-tracepath irqbalance isc-dhcp-client
  isc-dhcp-common iso-codes iw java-common jfsutils kbd keyboard-configuration
  keyutils klibc-utils kmod kpartx kpartx-boot krb5-locales language-pack-de
  language-pack-de-base language-pack-en language-pack-en-base
  language-pack-gnome-de language-pack-gnome-de-base language-pack-gnome-en
  language-pack-gnome-en-base less liba52-0.7.4 libaa1 libabw-0.1-1
  libaccountsservice0 libacl1 libapparmor1 libappindicator3-1
  libappstream-glib8 libappstream4 libapt-pkg-perl libarchive-zip-perl
  libarchive13 libargon2-0 libaribb24-0 libasan4 libasn1-8-heimdal libasound2
  libasound2-data libasound2-plugins libaspell15 libass9 libassuan0
  libatasmart4 libatk-adaptor libatk-bridge2.0-0 libatk1.0-0 libatk1.0-data
  libatkmm-1.6-1v5 libatm1 libatomic1 libatspi2.0-0 libattr1 libaudio2
  libaudit-common libaudit1 libavahi-client3 libavahi-common-data
  libavahi-common3 libavahi-core7 libavahi-glib1 libavc1394-0 libavcodec-extra
  libbabeltrace1 libbasicusageenvironment1 libbinutils libbison-dev libblkid1
  libblockdev-crypto2 libblockdev-fs2 libblockdev-loop2 libblockdev-part-err2
  libblockdev-part2 libblockdev-swap2 libblockdev-utils2 libblockdev2
  libbluetooth3 libbluray2 libbrotli1 libbs2b0 libbsd0 libbz2-1.0 libc-bin
  libc6 libc6-dbg libcaca0 libcairo-gobject-perl libcairo-gobject2
  libcairo-perl libcairo2 libcairomm-1.0-1v5 libcanberra-gtk3-0
  libcanberra-gtk3-module libcanberra-pulse libcanberra0 libcap-ng0 libcap2
  libcap2-bin libcaribou-common libcaribou0 libcc1-0 libcddb2 libcdio-cdda2
  libcdio-paranoia2 libcdr-0.1-1 libcgi-fast-perl libcgi-pm-perl
  libchamplain-0.12-0 libchamplain-gtk-0.12-0 libchromaprint1 libcilkrts5
  libcinnamon-control-center1 libcinnamon-desktop-dbg libcinnamon-desktop4
  libcinnamon-menu-3-0 libcinnamon-menu-3-0-dbg libcjs-dbg libcjs0f
  libclone-perl libclucene-contribs1v5 libclucene-core1v5 libclutter-1.0-0
  libclutter-1.0-common libclutter-gst-3.0-0 libclutter-gtk-1.0-0
  libcmis-0.5-5v5 libcogl-common libcogl-pango20 libcogl-path20 libcogl20
  libcolamd2 libcolord2 libcolorhug2 libcom-err2 libcrack2 libcroco3
  libcryptsetup12 libcrystalhd3 libcscreensaver0 libcups2 libcupsfilters1
  libcupsimage2 libcurl3-gnutls libcurl4 libcvc-dbg libcvc0 libdaemon0
  libdatrie1 libdazzle-1.0-0 libdb5.3 libdbus-1-3 libdbus-glib-1-2
  libdbusmenu-glib4 libdbusmenu-gtk3-4 libdc1394-22 libdca0 libdconf1
  libde265-0 libdebconfclient0 libdebian-installer4 libdee-1.0-4
  libdevmapper-event1.02.1 libdevmapper1.02.1 libdigest-hmac-perl
  libdjvulibre-text libdjvulibre21 libdmapsharing-3.0-2 libdmraid1.0.0.rc16
  libdpkg-perl libdrm-amdgpu1 libdrm-common libdrm-intel1 libdrm-nouveau2
  libdrm-radeon1 libdrm2 libdv4 libdvbpsi10 libdvdnav4 libdw1 libe-book-0.1-1
  libebackend-1.2-10 libebml4v5 libecryptfs1 libedataserverui-1.2-2 libedit2
  libefiboot1 libefivar1 libegl-mesa0 libegl1 libegl1-mesa libel-api-java
  libelf1 libenchant1c2a libepoxy0 libepubgen-0.1-1 libespeak-ng1
  libetonyek-0.1-1 libevdev2 libexif12 libexpat1 libexporter-tiny-perl
  libext2fs2 libfaad2 libfakeroot libfcgi-perl libfdisk1
  libffmpegthumbnailer4v5 libfftw3-double3 libfftw3-single3
  libfile-basedir-perl libfile-copy-recursive-perl libfile-fcntllock-perl
  libfile-mimeinfo-perl libflac8 libflatpak0 libflite1 libfontconfig1
  libfontembed1 libfontenc1 libfreehand-0.1-1 libfreetype6 libfribidi0
  libfuse2 libfwupd2 libgail-3-0 libgail-common libgail18 libgbm1 libgc1c2
  libgcab-1.0-0 libgcc-7-dev libgcc1 libgck-1-0 libgcr-base-3-1 libgcr-ui-3-1
  libgcrypt20 libgd3 libgdata-common libgdata22 libgdbm-compat4
  libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-bin libgdk-pixbuf2.0-common libgee-0.8-2
  libgeoclue-2-0 libgeocode-glib0 libgeoip1 libgif7 libgirepository-1.0-1
  libgl1 libgl1-mesa-dri libgl1-mesa-glx libglade2-0 libglapi-mesa libgles2
  libgles2-mesa libglib-object-introspection-perl libglib-perl libglib2.0-0
  libglib2.0-bin libglib2.0-data libglibmm-2.4-1v5 libglu1-mesa libglvnd0
  libglx-mesa0 libglx0 libgme0 libgmime-3.0-0 libgmp10 libgnome-bluetooth13
  libgnomekbd-common libgnomekbd8 libgnutls30 libgoa-1.0-0b libgoa-1.0-common
  libgoa-backend-1.0-1 libgomp1 libgpg-error0 libgpgme11 libgpgmepp6
  libgphoto2-6 libgphoto2-l10n libgphoto2-port12 libgpod-common libgpod4
  libgraphene-1.0-0 libgraphite2-3 libgrilo-0.3-0 libgroupsock8 libgs9
  libgs9-common libgsm1 libgspell-1-common libgssapi-krb5-2 libgssapi3-heimdal
  libgstreamer-gl1.0-0 libgstreamer-plugins-bad1.0-0
  libgstreamer-plugins-base1.0-0 libgstreamer-plugins-good1.0-0
  libgstreamer1.0-0 libgtk-3-0 libgtk-3-bin libgtk-3-common libgtk2-perl
  libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libgtk3-perl libgtkmm-2.4-1v5
  libgtkmm-3.0-1v5 libgtksourceview-3.0-1 libgtksourceview-3.0-common
  libgtop-2.0-11 libgtop2-common libgucharmap-2-90-7 libgudev-1.0-0
  libgupnp-igd-1.0-4 libgusb2 libgweather-common libgxps2 libhal1-flash
  libharfbuzz-icu0 libharfbuzz0b libhcrypto4-heimdal libheimbase1-heimdal
  libheimntlm0-heimdal libhpmud0 libhsqldb1.8.0-java libhtml-form-perl
  libhtml-parser-perl libhtml-tagset-perl libhtml-tree-perl
  libhttp-cookies-perl libhttp-daemon-perl libhttp-date-perl
  libhttp-message-perl libhttp-negotiate-perl libhx509-5-heimdal libhyphen0
  libibus-1.0-5 libical3 libice6 libidn11 libidn2-0 libiec61883-0
  libieee1284-3 libijs-0.35 libimobiledevice-utils libimobiledevice6
  libindicator3-7 libinput-bin libinput10 libintl-perl libio-pty-perl
  libio-socket-ssl-perl libipc-run-perl libipc-system-simple-perl libiptc0
  libitm1 libiw30 libjack-jackd2-0 libjansson4 libjavascriptcoregtk-4.0-18
  libjbig2dec0 libjpeg-turbo8 libjs-mathjax libjson-glib-1.0-0
  libjson-glib-1.0-common libjsp-api-java libk5crypto3 libkate1
  libkeybinder-3.0-0 libkeyutils1 libklibc libkmod2 libkpathsea6
  libkrb5-26-heimdal libkrb5-3 libkrb5support0 liblangtag-common liblangtag1
  liblcms2-2 liblcms2-utils libldap-2.4-2 libldap-common
  liblightdm-gobject-1-0 liblilv-0-0 liblirc-client0 liblist-moreutils-perl
  libllvm10 libllvm8 liblocale-gettext-perl liblouis-data liblouisutdml-bin
  liblouisutdml-data liblsan0 libltdl7 liblua5.2-0 liblwp-mediatypes-perl
  liblwp-protocol-https-perl liblz4-1 liblzma5 liblzo2-2 libmad0 libmagic-mgc
  libmagic1 libmailtools-perl libmate-desktop-2-17 libmate-menu2
  libmate-panel-applet-4-1 libmateweather-common libmateweather1
  libmatroska6v5 libmbim-glib4 libmbim-proxy libmessaging-menu0 libmetacity1
  libmhash2 libmjpegutils-2.1-0 libmm-glib0 libmms0 libmodplug1 libmount1
  libmozjs-52-0 libmp3lame0 libmpcdec6 libmpdec2 libmpeg2-4
  libmpeg2encpp-2.1-0 libmpfr6 libmpg123-0 libmplex2-2.1-0 libmpv1 libmpx2
  libmspack0 libmspub-0.1-1 libmtdev1 libmtp-common libmtp-runtime libmtp9
  libmuffin0 libmusicbrainz5-2 libmusicbrainz5cc2v5 libmwaw-0.3-3
  libmythes-1.2-0 libnatpmp1 libnautilus-extension1a libncurses5 libncursesw5
  libndp0 libnemo-extension1 libneon27-gnutls libnet-dbus-perl libnet-dns-perl
  libnet-http-perl libnet-ip-perl libnet-libidn-perl libnet-ssleay-perl
  libnetfilter-conntrack3 libnetplan0 libnewt0.52 libnfnetlink0 libnghttp2-14
  libnice10 libnl-3-200 libnl-genl-3-200 libnm0 libnma0 libnorm1 libnotify-bin
  libnotify4 libnpth0 libnspr4 libnss-mdns libnss-myhostname libnss-systemd
  libnss3 libnuma1 liboauth0 libodfgen-0.1-1 libofa0 libogg0 libopenal-data
  libopenal1 libopencore-amrnb0 libopencore-amrwb0 libopenjp2-7
  libopenmpt-modplug1 libopenmpt0 libopus0 liborc-0.4-0 libostree-1-1
  libp11-kit0 libpackagekit-glib2-18 libpagemaker-0.0-0 libpam-cap
  libpam-gnome-keyring libpam-modules libpam-modules-bin libpam-runtime
  libpam-systemd libpam0g libpango-1.0-0 libpango-perl libpangocairo-1.0-0
  libpangoft2-1.0-0 libpangomm-1.4-1v5 libpangoxft-1.0-0 libpaper-utils
  libpaper1 libparse-debianchangelog-perl libparted-fs-resize0 libparted2
  libpcap0.8 libpcaudio0 libpci3 libpciaccess0 libpcre3 libpcsclite1
  libpeas-1.0-0 libpeas-common libperlio-gzip-perl libpgm-5.2-0
  libphonenumber7 libpipeline1 libpixman-1-0 libpkcs11-helper1 libplist3
  libpng16-16 libpolkit-agent-1-0 libpolkit-gobject-1-0 libpoppler-glib8
  libpopt0 libproxy1-plugin-gsettings libproxy1-plugin-networkmanager
  libproxy1v5 libpsl5 libpulse-mainloop-glib0 libpulse0 libpulsedsp
  libpwquality-common libpwquality1 libpython2.7 libpython2.7-minimal
  libpython2.7-stdlib libpython3-stdlib libqmi-glib5 libqmi-proxy libqt5core5a
  libqt5dbus5 libqt5gui5 libqt5network5 libqt5opengl5 libqt5printsupport5
  libqt5svg5 libqt5widgets5 libqt5x11extras5 libquadmath0 libraptor2-0
  librasqal3 librdf0 libreadline5 libreoffice-avmedia-backend-gstreamer
  libreoffice-base libreoffice-base-core libreoffice-base-drivers
  libreoffice-calc libreoffice-common libreoffice-core libreoffice-draw
  libreoffice-gnome libreoffice-gtk3 libreoffice-help-de
  libreoffice-help-en-gb libreoffice-help-en-us libreoffice-help-es
  libreoffice-help-fr libreoffice-help-it libreoffice-help-pt
  libreoffice-help-pt-br libreoffice-help-ru libreoffice-help-zh-cn
  libreoffice-help-zh-tw libreoffice-impress libreoffice-java-common
  libreoffice-l10n-de libreoffice-l10n-en-gb libreoffice-l10n-en-za
  libreoffice-l10n-es libreoffice-l10n-fr libreoffice-l10n-it
  libreoffice-l10n-pt libreoffice-l10n-pt-br libreoffice-l10n-ru
  libreoffice-l10n-zh-cn libreoffice-l10n-zh-tw libreoffice-math
  libreoffice-ogltrans libreoffice-pdfimport libreoffice-sdbc-hsqldb
  libreoffice-style-galaxy libreoffice-style-tango libreoffice-writer
  libresid-builder0c2a librest-0.7-0 librevenge-0.0-0 librhythmbox-core10
  libroken18-heimdal librsvg2-2 librsvg2-common librtmp1 librubberband2
  libsamplerate0 libsane-common libsane-hpaio libsane1 libsasl2-2
  libsasl2-modules libsasl2-modules-db libsbc1 libsdl-image1.2 libsdl1.2debian
  libsdl2-2.0-0 libseccomp2 libsecret-1-0 libsecret-common libselinux1
  libsemanage-common libsemanage1 libsepol1 libserd-0-0 libservlet-api-java
  libservlet3.1-java libsgutils2-2 libshine3 libshout3 libsidplay1v5
  libsidplay2 libsigc++-2.0-0v5 libsigsegv2 libslang2 libsm6 libsmartcols1
  libsmbclient libsmbios-c2 libsnapd-glib1 libsnappy1v5 libsndfile1
  libsnmp-base libsocket6-perl libsodium23 libsonic0 libsord-0-0
  libsoundtouch1 libsoup-gnome2.4-1 libsoup2.4-1 libsoxr0 libspandsp2
  libspectre1 libspeechd2 libspeex1 libspeexdsp1 libsqlite3-0 libsratom-0-0
  libsrtp2-1 libss2 libssh-gcrypt-4 libssh2-1 libssl1.1
  libstartup-notification0 libstdc++6 libstemmer0d libsub-name-perl
  libsuitesparseconfig5 libsystemd0 libtag1v5 libtag1v5-vanilla libtalloc2
  libtasn1-6 libtdb1 libteamdctl0 libtevent0 libtext-charwidth-perl
  libtext-iconv-perl libtext-wrapi18n-perl libthai-data libthai0 libtheora0
  libtiff5 libtimedate-perl libtimezonemap-data libtimezonemap1 libtinfo5
  libtotem-plparser-common libtotem-plparser18 libtsan0 libtwolame0 libubsan0
  libuchardet0 libudev1 libudisks2-0 libunistring2 libunity-protocol-private0
  libunity-scopes-json-def-desktop libunity9 libunwind8 libupower-glib3
  liburi-perl libusageenvironment3 libusb-0.1-4 libusb-1.0-0 libuuid-perl
  libuuid1 libv4l-0 libv4lconvert0 libva-drm2 libva-wayland2 libva-x11-2
  libva2 libvdpau1 libvisio-0.1-1 libvisual-0.4-0 libvisual-0.4-plugins
  libvlc-bin libvlc5 libvlccore9 libvo-aacenc0 libvo-amrwbenc0 libvolume-key1
  libvorbis0a libvorbisenc2 libvorbisfile3 libvte-2.91-0 libvte-2.91-common
  libvulkan1 libwacom-bin libwacom-common libwacom2 libwavpack1
  libwayland-client0 libwayland-cursor0 libwayland-egl1 libwayland-egl1-mesa
  libwayland-server0 libwbclient0 libwebkit2gtk-4.0-37
  libwebrtc-audio-processing1 libwebsocket-api-java libwildmidi-config
  libwildmidi2 libwind0-heimdal libwmf0.2-7 libwmf0.2-7-gtk libwnck-3-0
  libwnck-3-common libwoff1 libwpd-0.10-10 libwpg-0.3-3 libwps-0.4-4 libwrap0
  libwww-perl libwww-robotrules-perl libx11-6 libx11-data libx11-xcb1
  libxapian30 libxapp1 libxatracker2 libxau6 libxcb-dri2-0 libxcb-dri3-0
  libxcb-glx0 libxcb-icccm4 libxcb-keysyms1 libxcb-present0 libxcb-randr0
  libxcb-render-util0 libxcb-render0 libxcb-shape0 libxcb-shm0 libxcb-sync1
  libxcb-xfixes0 libxcb-xinerama0 libxcb-xkb1 libxcb-xv0 libxcb1
  libxcomposite1 libxcursor1 libxdamage1 libxdmcp6 libxext6 libxfixes3 libxft2
  libxi6 libxinerama1 libxkbcommon-x11-0 libxkbcommon0 libxkbfile1
  libxklavier16 libxml-parser-perl libxml-sax-expat-perl libxml-sax-perl
  libxml-simple-perl libxml-twig-perl libxml2 libxmlb1 libxmlsec1
  libxmlsec1-nss libxmu6 libxmuu1 libxrandr2 libxreaderdocument3
  libxreaderview3 libxres1 libxslt1.1 libxss1 libxtables12 libxvidcore4
  libxvmc1 libxxf86dga1 libxxf86vm1 libyajl2 libyaml-0-2 libyaml-libyaml-perl
  libyaml-tiny-perl libyelp0 libzbar0 libzmq5 libzstd1 libzvbi-common libzvbi0
  lightdm lightdm-settings linphone linphone-common linphone-nogtk lintian
  linux-base linux-firmware linux-libc-dev lm-sensors localechooser-data
  locales login logrotate lsb-base lsb-release lshw lsof ltrace lvm2 m4 make
  makedev man-db manpages manpages-dev mate-desktop mate-desktop-common
  mate-menus mate-panel mate-panel-common mate-polkit mate-polkit-common mawk
  media-player-info memtest86+ menu-xdg mesa-utils mesa-va-drivers metacity
  metacity-common mime-support mint-artwork mint-info-cinnamon
  mint-meta-cinnamon mint-meta-codecs mint-meta-core mint-themes
  mint-translations mint-x-icons mint-y-icons mintinstall mintlocale mintstick
  mintwelcome mlocate mobile-broadband-provider-info modemmanager mokutil
  mount mousetweaks mozo mscompress mtools mtr-tiny muffin muffin-common
  muffin-dbg mythes-en-us mythes-fr mythes-it mythes-pt-pt mythes-ru nano
  nautilus-data ncurses-base ncurses-bin nemo nemo-data nemo-dbg nemo-emblems
  nemo-fileroller nemo-preview nemo-share neofetch net-tools netbase
  netcat-openbsd netplan.io network-manager
  network-manager-config-connectivity-ubuntu network-manager-gnome
  network-manager-openvpn network-manager-openvpn-gnome network-manager-pptp
  network-manager-pptp-gnome networkd-dispatcher ntfs-3g nvidia-prime-applet
  onboard onboard-common openjdk-11-jre openjdk-11-jre-headless
  openprinting-ppds openssh-client openssl openvpn orca os-prober p11-kit
  p11-kit-modules p7zip p7zip-full packagekit packagekit-tools parted passwd
  patch pciutils pcmciautils perl perl-base perl-openssl-defaults
  pinentry-curses pinentry-gnome3 pix pix-data pix-dbg pkg-config plymouth
  plymouth-label plymouth-theme-ubuntu-text pm-utils policykit-1
  policykit-1-gnome policykit-desktop-privileges poppler-data poppler-utils
  powermgmt-base ppp pppconfig pptp-linux printer-driver-brlaser
  printer-driver-c2esp printer-driver-foo2zjs printer-driver-foo2zjs-common
  printer-driver-gutenprint printer-driver-hpcups printer-driver-m2300w
  printer-driver-min12xxw printer-driver-postscript-hp printer-driver-sag-gdi
  printer-driver-splix procps psmisc publicsuffix pulseaudio
  pulseaudio-module-bluetooth pulseaudio-utils python-apt python-apt-common
  python-cairo python-crypto python-dbus python-gi python-gi-cairo
  python-gobject-2 python-nemo python-setproctitle python-six python-xdg
  python-xlib python2.7 python2.7-minimal python3 python3-apport python3-apt
  python3-aptdaemon python3-aptdaemon.gtk3widgets python3-brlapi python3-bs4
  python3-cairo python3-certifi python3-cffi-backend python3-chardet
  python3-commandnotfound python3-configobj python3-crypto python3-cups
  python3-cupshelpers python3-dateutil python3-dbus python3-debian
  python3-defer python3-gdbm python3-gi python3-gi-cairo python3-httplib2
  python3-icu python3-idna python3-louis python3-macaroonbakery python3-mako
  python3-markupsafe python3-minimal python3-nacl python3-netifaces
  python3-pam python3-parted python3-pexpect python3-pil python3-pkg-resources
  python3-problem-report python3-protobuf python3-psutil python3-ptyprocess
  python3-pyatspi python3-pycurl python3-pyinotify python3-pymacaroons
  python3-reportlab python3-reportlab-accel python3-requests
  python3-requests-unixsocket python3-rfc3339 python3-setproctitle python3-six
  python3-speechd python3-systemd python3-tinycss python3-tz python3-uno
  python3-urllib3 python3-xapian python3-xapp python3-xdg python3-xkit
  python3-xlib python3-yaml qpdf qt5-gtk-platformtheme qt5-style-plugins qt5ct
  qttranslations5-l10n rdate readline-common redshift redshift-gtk
  reiserfsprogs rename rfkill rhythmbox rhythmbox-data
  rhythmbox-plugin-tray-icon rhythmbox-plugins rsync rsyslog rtkit
  samba-common samba-common-bin samba-libs sane-utils sbsigntool seahorse
  secureboot-db sed sensible-utils session-migration sgml-base sgml-data
  shared-mime-info shim-signed simple-scan slick-greeter smbclient
  speech-dispatcher speech-dispatcher-audio-plugins
  speech-dispatcher-espeak-ng squashfs-tools ssh-askpass-gnome strace streamer
  sudo synaptic syslinux syslinux-common syslinux-utils system-config-printer
  system-config-printer-common system-config-printer-gnome
  system-config-printer-udev systemd systemd-coredump systemd-sysv
  sysvinit-utils t1utils tar tcpd tcpdump telnet thermald thunderbird
  thunderbird-gnome-support thunderbird-locale-de thunderbird-locale-en
  thunderbird-locale-en-us timeshift transmission-common transmission-gtk
  tzdata ubuntu-advantage-tools ubuntu-dbgsym-keyring ubuntu-drivers-common
  ubuntu-keyring ubuntu-minimal ubuntu-mono ubuntu-system-adjustments
  ubuntu-system-service ucf udev udisks2 ufw unrar unzip update-inetd upower
  ure usb-modeswitch usb-modeswitch-data usbmuxd usbutils user-setup
  util-linux uuid-runtime va-driver-all vim-common vim-tiny vlc vlc-bin
  vlc-data vlc-l10n vlc-plugin-base vlc-plugin-qt vlc-plugin-video-output
  wamerican wbrazilian wbritish wfrench wget whiptail wireless-regdb
  wireless-tools witalian wngerman wogerman wpasupplicant wportuguese wspanish
  wswiss x11-apps x11-common x11-session-utils x11-utils x11-xkb-utils
  x11-xserver-utils xapps-common xauth xawtv-plugins xbrlapi
  xdg-desktop-portal xdg-desktop-portal-gtk xdg-user-dirs xdg-user-dirs-gtk
  xdg-utils xed xed-common xed-dbg xfonts-base xfonts-encodings xfsprogs xinit
  xinput xkb-data xml-core xorg xreader xreader-common xreader-dbg
  xserver-common xserver-xephyr-hwe-18.04 xserver-xorg-core-hwe-18.04
  xserver-xorg-hwe-18.04 xserver-xorg-input-all-hwe-18.04
  xserver-xorg-input-libinput-hwe-18.04 xserver-xorg-input-wacom-hwe-18.04
  xserver-xorg-legacy-hwe-18.04 xserver-xorg-video-all-hwe-18.04
  xserver-xorg-video-amdgpu-hwe-18.04 xserver-xorg-video-ati-hwe-18.04
  xserver-xorg-video-fbdev-hwe-18.04 xserver-xorg-video-intel-hwe-18.04
  xserver-xorg-video-nouveau-hwe-18.04 xserver-xorg-video-qxl-hwe-18.04
  xserver-xorg-video-radeon-hwe-18.04 xserver-xorg-video-vesa-hwe-18.04
  xserver-xorg-video-vmware-hwe-18.04 xul-ext-lightning xviewer xviewer-dbg
  xviewer-plugins xwayland-hwe-18.04 xxd xz-utils yelp yelp-xsl zenity
  zenity-common zlib1g
1696 aktualisiert, 273 neu installiert, 29 zu entfernen und 0 nicht aktualisiert.
Es müssen 1.232 MB an Archiven heruntergeladen werden.
Nach dieser Operation werden 452 MB Plattenplatz zusätzlich benutzt.
Möchten Sie fortfahren? [J/n] N
 
Abbruch.
 
  + Command 'check' completed successfully
   
  + Restoring your backed up APT sources...


 
Durch die Option check hinter mintupgrade wird das „N“ hinter der Frage:
Möchten Sie fortfahren?  [J/n]
automatisch vom Programm aus gesteuert und das Programm abgebrochen und beendet.

"Command 'check' completed successfully"
 
"mintupgrade check" wurde erfolgreich ausgeführt.
 
 
 
 

Das Download der Pakete

 
Dazu wird im Terminal folgender Befehl eingegeben:
 

mintupgrade download

 
UP20 04
UP20 04
 
Do you want to continue  [y/n]  Bitte mit "y" beantworten.

UP20 05
UP20 05

 
[sudo] Passwort für helix: Bitte euer sudo Passwort eingeben.
 
 
UP20 06
UP20 06
 
   
Mit der Meldung:
Herunterladen abgeschlossen; Nur-Herunterladen-Modus aktiv
 
"Command 'download' completed successfully"
 
Ist der Download der Dateien beendet und das Programm mintupgrade beendet.
 
 

Das Upgrade

 
Dazu wird im Terminal folgender Befehl eingegeben:
 

mintupgrade upgrade
 
 
UP20 07
UP20 07
 
Do you want to continue  [y/n]  Bitte mit "y" beantworten.
 
 
UP20 08
UP20 08
 
Im weiteren Verlauf kommt nochmals die Frage:
Do you want to continue  [y/n]  Bitte auch hier mit "y" beantworten. 
 
 
UP20 09
UP20 09
 
Die Frage:
"Dienste bei Paket-Upgrades ohne Rückfrage neu starten?"
Bitte auf das <Ja> gehen und mit <ENTER> bestätigen.
 
 
UP20 10
UP20 10
 
[sudo] Passwort für helix: Bitte euer sudo Passwort eingeben.
 
 
UP20 11
UP20 11
Mit der Mitteilung:
'The upgrade is finished. Reboot the computer with "sudo reboot"  when ready....'
 
Ist das Upgrade von Linux Mint 19.3 auf Linux Mint 20 abgeschlossen.
 
Das System kann nun neu gestartet werden.